Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 24 May 2022 14:40:49 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
STOP SENDING ME THESE MAIL WITHOUT SOLVING ANYTHING. YOU ARE UNBEARABLE<br>
</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr">
<font style="font-size:11pt" color="#000000"><b>De:</b> Max &lt;[email-masked]&gt;<br>
<b>Enviado:</b> lunes, 23 de mayo de 2022 17:40<br>
<b>Para:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Asunto:</b> Re: [#4170464] - Returns</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div style="box-sizing:border-box; word-break:break-word; color:rgb(0,0,0)">
<div dir="ltr">Hi <span style="color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">
Lucia</span> </div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Thank you for your kind patience</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>We are really sorry for the unexpected experience that you had while shopping with us. However, we would Like To update you that our concern team doing their best to sort this issue for you as well This is Definitely not The kind of
<span style="box-sizing:border-box; word-break:break-word; font-size:14px; font-style:normal; font-weight:400">
experience </span>we Offer As we Can see that takes more than usual to be fix It.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div dir="ltr">We can understand your frustration here if I was in your shoes I would be feeling the same Please Accept our Deepest Apology and I assured you that will fix it very soon Kindly expect that Within A few days </div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Thank you for your understanding and cooperation with us </div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Your Friends</div>
<div>The Support Team</div>
</div>
</div>
</div>

</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4170464